Subject: Re: [PATCH] (1/12) Probe2 infrastructure for 2.6 experimental

From: Jeff Garzik <[email-masked]>
Date: Tue, 14 Oct 2003 19:39:54 -0400

David S. Miller wrote:
> On Tue, 14 Oct 2003 15:34:10 -0700
> Stephen Hemminger <[email-masked]> wrote:
> 
> 
>>New infrastructure to allow probing older builtin drivers (like ISA)
>>Originally by Al Viro, updated to apply agains jgarzik/net-drivers-2.5-exp
> 
> 
> All of this looks fine to me, in fact I'm seeing some of these
> changes for the 4th or 5th time :-)
> 
> Jeff please add them to your tree unless you have a major
> objection.

I tried a couple times, and each time they didn't apply...

They did now, and, I already have :)

Just pushed them out to net-drivers-2.5-exp in fact...

	Jeff